/* Typography
----------------------------------------------------------------------------- */

h1 span,
h2 span,
h3 span,
h4 span {
	color: #01336E;
}

a {
	color: #2d6ca2;
	font-weight: bold;
}
a:hover {
	color: #3498DB;	
}

.site-name {
	font-size: 30px;
}

.site-name a:hover {
	color: #FFFFFF;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
  background-color: #2d6ca2 !important;
}

.btn-primary:hover {
  background-color: #3498DB !important;
}

.v-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }

@media (min-width: @screen-sm-min) {
  .text-sm-left { text-align: left; }
  .text-sm-right { text-align: right; }
  .text-sm-center { text-align: center; }
  .text-sm-justify { text-align: justify; }
}

@media (min-width: @screen-md-min) {
  .text-md-left { text-align: left; }
  .text-md-right { text-align: right; }
  .text-md-center { text-align: center; }
  .text-md-justify { text-align: justify; }
}

@media (min-width: @screen-lg-min) {
  .text-lg-left { text-align: left; }
  .text-lg-right { text-align: right; }
  .text-lg-center { text-align: center; }
  .text-lg-justify { text-align: justify; }
}

/* pricing 
#generic_price_table{
    background-color: #f0eded;
}
*/

/*PRICE COLOR CODE START*/
#generic_price_table .generic_content{
    background-color: #fff;
}

#generic_price_table .generic_content .generic_head_price{
    background-color: #f6f6f6;
    border-left: 1px solid #2d6ca2;
    border-right: 1px solid #2d6ca2;
    border-bottom: 1px solid #2d6ca2;
    height: 400px;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg{
    border-color: #e4e4e4 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e4e4e4;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head h2{
    color: #525252;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign{
    color: #414141;
    border-left: 1px solid #2d6ca2;
    border-right: 1px solid #2d6ca2;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency{
    color: #414141;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .cent{
    color: #414141;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .month{
    color: #414141;
}

#generic_price_table .generic_content .generic_feature_list ul li{  
    color: #a7a7a7;
}

#generic_price_table .generic_content .generic_feature_list ul li span{
    color: #414141;
}
#generic_price_table .generic_content .generic_feature_list ul li:hover{
    background-color: #E4E4E4;
    border-left: 5px solid #2d6ca2;
}

#generic_price_table .generic_content .generic_price_btn a{
    border: 1px solid #2d6ca2; 
    color: #2d6ca2;
} 

#generic_price_table .generic_content.active .generic_head_price .generic_head_content .head_bg,
#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head_bg{
    border-color: #2d6ca2 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #2d6ca2;
    color: #fff;
}

#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head h2,
#generic_price_table .generic_content.active .generic_head_price .generic_head_content .head h2{
    color: #fff;
}

#generic_price_table .generic_content:hover .generic_price_btn a,
#generic_price_table .generic_content.active .generic_price_btn a{
    background-color: #2d6ca2;
    color: #fff;
} 
#generic_price_table{
    margin: 50px 0 50px 0;
    /*font-family: 'Raleway', sans-serif;*/
}
.row .table{
    padding: 28px 0;
}

/*PRICE BODY CODE START*/

#generic_price_table .generic_content{
    overflow: hidden;
    position: relative;
    text-align: center;
}

#generic_price_table .generic_content .generic_head_price {
    margin: 0 0 20px 0;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content{
    margin: 0 0 50px 0;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg{
    border-style: solid;
    border-width: 90px 1411px 23px 399px;
    position: absolute;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head{
    padding-top: 40px;
    position: relative;
    z-index: 1;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head h2{
    /*font-family: "Raleway",sans-serif;*/
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag{
    padding: 0 0 20px;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price{
    display: block;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign{
    display: inline-block;
    /*font-family: "Lato",sans-serif;*/
    font-size: 28px;
    font-weight: 400;
    vertical-align: middle;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency{
    /*font-family: "Lato",sans-serif;*/
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 60px;
    padding: 0;
    vertical-align: middle;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .cent{
    display: inline-block;
    /*font-family: "Lato",sans-serif;*/
    font-size: 24px;
    font-weight: 400;
    vertical-align: bottom;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .month{
    /*font-family: "Lato",sans-serif;*/
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 3px;
    vertical-align: bottom;
}

#generic_price_table .generic_content .generic_feature_list ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

#generic_price_table .generic_content .generic_feature_list ul li{
    /*font-family: "Lato",sans-serif;*/
    font-size: 18px;
    padding: 15px 0;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table .generic_content .generic_feature_list ul li:hover{
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;

}
#generic_price_table .generic_content .generic_feature_list ul li .fa{
    padding: 0 10px;
}
#generic_price_table .generic_content .generic_price_btn{
    margin: 20px 0 32px;
}

#generic_price_table .generic_content .generic_price_btn a{
    border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    -webkit-border-radius: 50px;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    outline: medium none;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

#generic_price_table .generic_content,
#generic_price_table .generic_content:hover,
#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg,
#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head_bg,
#generic_price_table .generic_content .generic_head_price .generic_head_content .head h2,
#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head h2,
#generic_price_table .generic_content .price,
#generic_price_table .generic_content:hover .price,
#generic_price_table .generic_content .generic_price_btn a,
#generic_price_table .generic_content:hover .generic_price_btn a{
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
} 
@media (max-width: 320px) { 
}

@media (max-width: 767px) {
    #generic_price_table .generic_content{
        margin-bottom:75px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #generic_price_table .col-md-3{
        float:left;
        width:50%;
    }
    
    #generic_price_table .col-md-4{
        float:left;
        width:50%;
    }
    
    #generic_price_table .generic_content{
        margin-bottom:75px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}
#generic_price_table_home{
     font-family: 'Raleway', sans-serif;
}

h2{
 color: #2d6ca2;
}

.text-center h1,
.text-center h1 a{
    color: #2d6ca2;
    font-size: 50px;
    font-weight: 600;
    text-decoration: none;
}
.demo-pic{
    margin: 0 auto;
}
.demo-pic:hover{
    opacity: 0.7;
}

#generic_price_table_home ul{
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: table;
}
#generic_price_table_home li{
    float: left;
}
#generic_price_table_home li + li{
    margin-left: 10px;
    padding-bottom: 10px;
}
#generic_price_table_home li a{
    display: block;
    width: 50px;
    height: 50px;
    font-size: 0px;
}
#generic_price_table_home .blue{
    background: #3498DB;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .emerald{
    background: #2ECC71;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .grey{
    background: #7F8C8D;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .midnight{
    background: #34495E;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .orange{
    background: #E67E22;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .purple{
    background: #9B59B6;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .red{
    background: #E74C3C;
    transition:all 0.3s ease-in-out 0s;
}
#generic_price_table_home .turquoise{
    background: #1ABC9C;
    transition: all 0.3s ease-in-out 0s;
}

#generic_price_table_home .blue:hover,
#generic_price_table_home .emerald:hover,
#generic_price_table_home .grey:hover,
#generic_price_table_home .midnight:hover,
#generic_price_table_home .orange:hover,
#generic_price_table_home .purple:hover,
#generic_price_table_home .red:hover,
#generic_price_table_home .turquoise:hover{
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .divider{
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 20px;
}
#generic_price_table_home .divider h1{
    width: 100%;
    display: table;
    height: 2px;
    background: #ddd;
    margin: 50px auto;
    line-height: 2px;
}
#generic_price_table_home .itemname{
    text-align: center;
    font-size: 50px ;
    padding: 50px 0 20px ;
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
    text-decoration: none;
    font-weight: 300;
}
#generic_price_table_home .itemnametext{
    text-align: center;
    font-size: 20px;
    padding-top: 5px;
    text-transform: uppercase;
    display: inline-block;
}
#generic_price_table_home .footer{
    padding:40px 0;
}

.price-heading{
    text-align: center;
}
.price-heading h1{
    color: #666;
    margin: 0;
    padding: 0 0 50px 0;
}
.demo-button {
    background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium ;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.bottom_btn{
    background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 28px;
    margin: 60px auto 20px;
    padding: 10px 25px;
    text-align: center;
    text-transform: uppercase;
}
.demo-button:hover{
    background-color: #666;
    color: #FFF;
    text-decoration:none;
    
}
.bottom_btn:hover{
    background-color: #666;
    color: #FFF;
    text-decoration:none;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

/* columns of same height styles */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}


/* Modals
---------------------------------- */
.modal-header {
	color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

/* Backgrounds
----------------------------------------------------------------------------- */
.default-bg.blue {
	background-color: #76CEE2;
}

.translucent-bg.blue:after {
	background-color: rgba(118, 206, 226, 0.7);
}

/* Layout
----------------------------------------------------------------------------- */
.header {
	background-color: rgba(255, 255, 255, 0.85);
}

.section {
	background-color: #ffffff;
	padding: 40px 0;
}

.banner:after {
	background-color: rgba(255, 255, 255, 0.15);
}

.footer {
  background-color: #01336E;
  color: #FFFFFF;
  font-size: 12 px;
  font-weight: 100;
}

.footer a, h3 {
  color: #FFFFFF;
}

.subfooter {
	background-color: #2d6ca2;
	/*border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;*/
  padding: 0px 0;
  color: #FFFFFF;
  font-size:12px;
  font-weight: 100;
}


/* Pills
---------------------------------- */
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.nav-pills > li > a:hover {
	background-color: #01336E;
	border-color: #01336E;
}
.nav-pills > li > a {	
	font-size: 13px;
	font-weight: 500;
	background-color: #ffffff;
	text-decoration: none;
}

/* Navigations
----------------------------------------------------------------------------- */
.main-navigation .navbar-default .navbar-nav > li > a {
	color: #000000;
	font-weight: 400;
}

.main-navigation .navbar-default .navbar-nav > li.active > a {
	color: #2d6ca2;
	text-decoration: none;
	font-weight: 800;
}

.main-navigation .navbar-default .navbar-nav > li > a:hover,
.main-navigation .navbar-default .navbar-nav > li.active > a:hover {
	color: #2d6ca2;
	text-decoration: underline;
}

/* Fixed Header
----------------------------------------------------------------------------- */
.fixed-header-on .header {
	background-color: rgba(245, 245, 245, 0.99);
	padding: 0px 0;
}

.fixed-header-on .logo {
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Images Overlay
----------------------------------------------------------------------------- */
.overlay-container {
	/*border-top: 1px solid #cccccc;*/
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.overlay {	
	background-color: rgba(1, 51, 110, 0.9);	
}

.isotope-item .btn-default {
	text-decoration: none;
}

/* Template Components
----------------------------------------------------------------------------- */
/* Buttons
---------------------------------- */
.btn {
	font-weight: 500;
	text-decoration: none;
}
.btn-default {
	color: #000000;
}
.btn-default:hover {
	color: #ffffff;
	background-color: #01336E;
	border-color: #01336E;
}

/* Blocks/Widgets
----------------------------------------------------------------------------- */
/* Logo, Site Name, Site Slogan
---------------------------------- */
.logo {
	margin: 5px 5px 5px 0;
}

.btnRetourMenu{
	position:fixed;
	bottom:0;
	right:0;
	margin-right:10px;
	margin-bottom:10px;	
	z-index: 100;
	width:50px;
	height:50px;
	border-radius: 10px;
	text-align:center;
	background-color: rgba(255, 255, 255, 0.45);
}

.btnTestAccueil {
  visibility: visible;
}

.titreAccueil {
  border-radius: 10px;
  padding: 10px;
  background-color: rgba(45, 108, 162, 0.85);
}

.texteAccueil {
  color:black; 
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.85);
}

.titrePage {
  margin-left: auto;
  margin-right: auto;
  color: #2d6ca2;
  max-width: 1200px;
  padding-left: 10px;
  padding-right: 10px;
}

.soustitrePage {
  margin-left: auto;
  margin-right: auto;
  color: #2d6ca2;
  max-width: 1200px;
  padding-left: 10px;
  padding-right: 10px;
}

.texteBleu {
  color: #2d6ca2;
  font-weight: bold;
}

.spaceAccueil{
  padding: 50px;
}

@media (min-width:768px) {
	.logoDictez{
		visibility: visible ;
  }
    
	.spaceTopPage{
		height: 70px;
  }
		
	.btnTestAccueil {
		visibility: visible;
  }
  
  .titreAccueil {
    font-size:40px; 
    font-weight: 400;
  }
  
	.texteAccueil p {
		font-size:18px; 
    font-weight: 400;
  }
  
  .titrePage {
    font-size:50px; 
    font-weight: 600;
  }
			
	.btnRetourMenu{
		visibility: hidden;
	}
}

@media (max-width:767px) {
	.logoDictez {
		visibility: hidden;
	}
	
	.spaceTopPage{
		height: 150px;
  }
  
	.spaceAccueil{
		padding: 0px;
	}
  
  .titreAccueil {
    font-size:30px; 
    font-weight: 400;
  }

	.texteAccueil {
		font-size:18px; 
    font-weight: 400;
    padding: 10px;
    margin: 10px;
  }
  
  .titrePage, .text-center h1 {
    font-size:40px; 
    font-weight: 400;
  }
	
	.btnRetourMenu{
		visibility: visible;
  }
  
  .banner-caption {
    top: 15%;
  }
}

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
}

.returnMessage {
 z-index: 4000;
 position:absolute;
}

.loader {
  z-index: 3000;    
  position:absolute;
  visibility: hidden;
}

.sm-menu {  
  position: absolute;
  top : 60px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-top: 0px;
}

@media (max-width:767px) {
  .sm-menu {  
    position: absolute;
    top : 30px;
    left : 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
  }
}

.dropdown-item {
  color: #000000;
}

/* Comportement par défaut */
.text-left-sm,
.text-left-md,
.text-left-lg,
.text-center-sm,
.text-center-md,
.text-center-lg,
.text-right-sm,
.text-right-md,
.text-right-lg,
.text-justify-sm,
.text-justify-md,
.text-justify-lg { 
    text-align: inherit; 
}
/* Style par défaut */
.text-left-xs { 
    text-align: left; 
}
.text-center-xs { 
    text-align: center; 
}
.text-right-xs { 
    text-align: right;
}
.text-justify-xs { 
    text-align: justify; 
}
/* Style pour tablette */
@media (min-width: 768px) {
    .text-left-sm, 
    .text-left-xs { 
        text-align: left; 
    }
    .text-center-sm, 
    .text-center-xs { 
        text-align: center; 
    }
    .text-right-sm, 
    .text-right-xs { 
        text-align: right; 
    }
    .text-justify-sm, 
    .text-justify-xs { 
        text-align: justify; 
    }
}
/* Style pour desktop */
@media (min-width: 992px) {
      .text-left-md, 
      .text-left-sm, 
      .text-left-xs { 
          text-align: left; 
      }
      .text-center-md, 
      .text-center-sm, 
      .text-center-xs { 
          text-align: center; 
      }
    .text-right-md, 
    .text-right-sm, 
    .text-right-xs { 
        text-align: right;
    }
    .text-justify-md, 
    .text-justify-sm, 
    .text-justify-xs { 
        text-align: justify;
    }
}
/* Style pour grand desktop */
@media (min-width: 1200px) {
    .text-left-lg, 
    .text-left-md, 
    .text-left-sm, 
    .text-left-xs {
        text-align: left;
    }
    .text-center-lg, 
    .text-center-md, 
    .text-center-sm, 
    .text-center-xs {
        text-align: center;
    }
    .text-right-lg, 
    .text-right-md, 
    .text-right-sm, 
    .text-right-xs {
        text-align: right;
    }
    .text-justify-lg, 
    .text-justify-md, 
    .text-justify-sm, 
    .text-justify-xs {
        text-align: justify;
    }
}


/*BLOG */
.blog {
	padding-left: 30px;
	padding-right: 30px;
}
.blog h2
{
	color: #2d6ca2;
	font-size: 20px;
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	text-justify: inter-word;
	text-align: left;
  font-weight: bold;
}

.blog h3
{
	color: #2d6ca2;
	font-size: 17px;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 0px;
	text-justify: inter-word;
	text-align: left;
    font-weight: bold;
}

.blog p
{
	color: #333333;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
}

.blog ul
{
	list-style-type:disc;
	padding-top: 10px;
	padding-left: 20px;
}

.blog img
{
	margin-top : 25px; 
	margin-bottom : 10px;
}

.blog em
{
  font-style: italic;
}